## quick-system-info-gui 22.08.04mx21

=== debian/changelog ===
quick-system-info-gui (22.08.04mx21) mx; urgency=medium

  * make control+C copy the whole report
  * prevent selecting of partial report
  * set accelerator key for button (alt+c also works)
  * make copy button default 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sun, 14 Aug 2022 15:08:10 -0400

quick-system-info-gui (22.08.03mx21) mx; urgency=medium

  * add help and license 
  * allow better window resizing
  * eliminate a few blank lines from display

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Tue, 09 Aug 2022 22:14:50 -0400
