## quick-system-info-gui 22.08.05mx21

=== debian/changelog ===
quick-system-info-gui (22.08.05mx21) mx; urgency=medium

  *  fix blank space in http: characters

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sun, 14 Aug 2022 19:45:29 -0400
