## quick-system-info-gui 22.10.08mx21

=== debian/changelog ===
quick-system-info-gui (22.10.08mx21) mx; urgency=medium

  * update translations 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sun, 16 Oct 2022 23:49:17 -0400

quick-system-info-gui (22.10.07mx21) mx; urgency=medium

  [AK-47]
  * show busy cursor at launch

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sun, 16 Oct 2022 00:02:47 -0400

quick-system-info-gui (22.10.06mx21) mx; urgency=medium

  [AK-47]
  * Ui improvements

  [Dolphin]
  * update help file 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Fri, 14 Oct 2022 21:47:19 -0400
