## quick-system-info-gui 22.10.010mx21

=== debian/changelog ===
quick-system-info-gui (22.10.010mx21) mx; urgency=medium

  * translations 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Wed, 26 Oct 2022 20:11:49 -0400
