=== debian/control ===
--- 
+++ 
@@ -7,5 +7,5 @@
 
 Package: quick-system-info-gui
 Architecture: any
-Depends: mx-goodies (>= 22.08.02), ${misc:Depends}, ${shlibs:Depends}
+Depends: mx-goodies (>= 22.08.02), grep, inxi, ${misc:Depends}, ${shlibs:Depends}
 Description: A utility to show quick-system-info (inxi, etc...) in a gui
