## quick-system-info-gui 23.06.03

=== debian/changelog ===
quick-system-info-gui (23.06.03) mx; urgency=medium

  * revert to using quick-system-info-mx script

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sat, 10 Jun 2023 17:09:28 -0400

quick-system-info-gui (23.06.02) mx; urgency=medium

  * remove depend on mx-goodies
  * update translations 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sat, 10 Jun 2023 15:14:26 -0400

quick-system-info-gui (23.06.01) mx; urgency=medium

  [chkboom]
  * Add open folder option to save message box.
  * Make the save dialog default to the home folder.
  * UI file cleanup. Fixed spacers. 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Fri, 09 Jun 2023 23:15:09 -0400
