## quick-system-info-gui 23.06.04

=== debian/changelog ===
quick-system-info-gui (23.06.04) mx; urgency=medium

  * updated help
  * updated translations

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sun, 11 Jun 2023 18:07:03 -0400
