## quick-system-info-gui 23.07.01

=== debian/changelog ===
quick-system-info-gui (23.07.01) mx; urgency=medium

  * update translations 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sun, 09 Jul 2023 00:20:03 -0400
