## quick-system-info-gui 23.07.02

=== debian/changelog ===
quick-system-info-gui (23.07.02) mx; urgency=medium

  * update translations 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Tue, 18 Jul 2023 22:59:48 -0400
