## quick-system-info-gui 23.07.03

=== debian/changelog ===
quick-system-info-gui (23.07.03) mx; urgency=medium

  * only show apt-history if dpkg.log exists

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Wed, 19 Jul 2023 19:32:56 -0400
