## quick-system-info-gui 23.07.04

=== debian/changelog ===
quick-system-info-gui (23.07.04) mx; urgency=medium

  * update translations 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Thu, 20 Jul 2023 19:57:12 -0400
