## quick-system-info-gui 23.08.01

=== debian/changelog ===
quick-system-info-gui (23.08.01) mx; urgency=medium

  * Qt file object adjustmen
  * mark gui constructor noexcept
  * update translations

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sat, 19 Aug 2023 22:38:48 -0400
