## quick-system-info-gui 23.12.01

=== debian/changelog ===
quick-system-info-gui (23.12.01) mx; urgency=medium

  * update translations

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sat, 09 Dec 2023 22:48:41 -0500
