## quick-system-info-gui 24.03.01

=== debian/changelog ===
quick-system-info-gui (24.03.01) mx; urgency=medium

  * update translations

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sat, 23 Mar 2024 13:26:33 -0400
