## quick-system-info-gui 25.09.02

=== debian/changelog ===
quick-system-info-gui (25.09.02) mx; urgency=medium

  * update translations

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sun, 28 Sep 2025 10:25:31 -0400
