=== debian/control ===
--- 
+++ 
@@ -2,7 +2,14 @@
 Section: admin
 Priority: optional
 Maintainer: dolphin oracle <dolphinoracle@gmail.com>
-Build-Depends: debhelper (>=10), qtbase5-dev, qttools5-dev-tools, libarchive-dev
+Build-Depends: debhelper-compat (=13),
+	cmake (>=3.25),
+	ninja-build (>=1.10),
+	qt6-base-dev,
+	qt6-base-dev-tools,
+	qt6-tools-dev,
+	qt6-tools-dev-tools,
+	libarchive-dev
 Standards-Version: 3.9.8
 
 Package: quick-system-info-gui
