=== debian/rules ===
#!/usr/bin/make -f

override_dh_auto_configure:
	cmake --preset default

override_dh_auto_clean:
	dh_auto_clean

override_dh_auto_build:
	cmake --build --preset default

override_dh_auto_test:
	# Skip tests as no test targets are defined

override_dh_auto_install:
	DESTDIR=$(CURDIR)/debian/quick-system-info-gui ninja -C _build_ install

override_dh_shlibdeps:
	dh_shlibdeps --dpkg-shlibdeps-params=--ignore-missing-info

%:
	dh $@ --buildsystem=cmake+ninja --no-automatic-dbgsym
